@charset "UTF-8";
/*-------------------------------------------------------------------

	Init

-------------------------------------------------------------------*/
html {
  font-size: 62.5%;
}
body {
  color: #333;
  font-size: 1.5rem;
  line-height: 2;
  font-family: "Noto Sans JP", serif;
  font-weight:400;
  letter-spacing: .02em;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, figure {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  font-size: 1em;
}
address {
  font-style: inherit;
}
a {
  color: inherit;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
p {
  margin-bottom: 1em;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
img[src$=".svg"] {
  width: 100%;
  height: auto;
}
table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
hr {
  border: none;
  height: 1px;
  background: #1a1a1a;
  margin-bottom: 1em;
}
figure {
  margin:0;
  padding:0;
}
* {
  box-sizing: border-box;
}
input[type=submit]:hover {
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 2.5641vw;
  }
}
@media screen and (min-width: 769px) {
  html {
    /*10/1340*100*/
    font-size: .74626vw;
  }
  body {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 1340px) {
  html {
    font-size: 62.5%;
  }
}
/*-------------------------------------------------------------------

	Common layout

-------------------------------------------------------------------*/
.bread-crumb {
  font-size: 1.2rem;
  line-height: 1.4;
  margin-top:6.5rem;
}
.bread-crumb > ul + ul {
  margin-top:1.5em;
}
.bread-crumb li {
  display: inline-block;
  margin-bottom: .5em;
}
.bread-crumb li::after {
  content: "＞";
  display: inline-block;
  margin: 0 .5em;
}
.bread-crumb li:last-child::after {
  display: none;
}
.bread-crumb li a {
  color: inherit;
}
.bread-crumb li:last-child a {
  text-decoration: none;
}
.l-main {
  overflow: hidden;
}
.l-contents-main {
  padding: 0;
}
@media screen and (min-width: 769px) {
  .bread-crumb {
    margin: 13rem auto 0;
    font-size: 1.4rem;
  }
}
/*-------------------------------------------------------------------

	footer

-------------------------------------------------------------------*/
.l-footer {
  padding:5rem 0;
  background-color:#BEB3B2;
  color:white;
}
.l-footer_link {
  display:flex;
  justify-content: center;
  column-gap: 2em;
  font-size: 1.4rem;
  text-align: center;
  margin-bottom:2em;
}
.l-footer_copy {
  font-size: 1.4rem;
  text-align: center;
  padding-bottom:0;
  margin: 0;
}
.pagetop {
  z-index: 450;
  position: fixed;
  bottom: -200px;
  right: .7rem;
  width: 4rem;
  height: 4rem;
  margin: 0;
  transition: all 0.2s ease-out;
}
.pagetop a {
  display:block;
  width:100%;
  height:100%;
}
.pagetop.is-show {
  bottom: 8rem;
}
@media screen and (min-width: 769px) {
  .l-footer {
    padding:8rem 0;
  }
  .l-footer_link {
    font-size: 1.8rem;
  }
  .l-footer_copy {
    font-size: 1.6rem;
  }
  .pagetop {
    right: 1rem;
    width: 6rem;
    height:6rem;
  }
  .pagetop.is-show {
    bottom: 1rem;
  }
}
/*-------------------------------------------------------------------

	animation

-------------------------------------------------------------------*/
@keyframes fadeIn {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
.a-fadein {
  display: none;
  opacity: 0;
}
.a-fadein.is-visible {
  display: block;
  opacity: 1;
  animation: fadeIn 0.3s ease-in 0s forwards;
}
